package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWF2I9Data implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWF2I9Data() {}

    public static MWF2I9Data builder() {
        return new MWF2I9Data();
    }

    public MWF2I9Data rsCmid(String rsCmid) {
        params.put("RS_CMID", rsCmid);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
